* {
  font-family: "Roboto", sans-serif;
  font-display: swap
}

.jumbotron-full {
  height: 100vh;
  margin-bottom: 0px;
}

a {
  cursor: pointer;
}

.fadeIn {
  animation: fadeIn 1s ease;
}

@media (min-width: 1200px) {
  .container {
    width: 1200px;
  }
}

@keyframes fadeIn {
  0% {
    opacity: 0;
    display: none;
  }

  100% {
    opacity: 1;
    display: inherit;
  }
}

/* Type */
h1 {
  font-weight: 300;
}

h4 {
  font-weight: 400;
}

.content {
  background-color: #fff;
  padding: 100px 0px;
  position: relative;
}

.content--title {
  margin-bottom: 120px;
}

.content--paragraph {
  margin-bottom: 30px;
}

.highlight-orange,
.highlight-blue {
  font-weight: 400;
}

.highlight-orange {
  color: #d7790a;
}

.thin {
  font-weight: 300;
}

.highlight-blue {
  color: #00557C;
}

/* buttons */
.btn-rnd {
  border-radius: 25px;
  padding: 5px 20px;
  border: none;
}

.btn-rnd.btn-lg {
  border-radius: 25px;
  padding: 10px 20px;
}

.btn-primary {
  background-color: #00557C;
  border: 1px solid #00557C;
}

.btn-primary:hover {
  background-color: #003249;
  border: 1px solid #003249;
}

/* landingpage */
@keyframes scanBck {
  0% {
    background-position: 0% 50%;
  }

  50% {
    background-position: 100% 50%;
  }

  100% {
    background-position: 0% 50%;
  }
}

.landingpage {
  background-image: url(/static/v2/images/home_background.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center center;
  animation: scanBck 80s linear infinite;
  text-align: center;
  min-height: 450px;
}

.landingpage>.container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.landingpage--top {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  padding-top: 122px;
}

.landingpage--bottom {
  -ms-flex-item-align: baseline;
  align-self: baseline;
  width: 100%;
  margin-bottom: 125px;
}

.landingpage--logo {
  display: block;
  margin: 0px auto;
  margin-bottom: 82px;
  width: 103px;
}

.landingpage .landingpage--caption {
  color: #fff;
  font-size: 3em;
  font-weight: 100;
}

@media screen and (max-height: 700px) {
  .landingpage .landingpage--top {
    padding-top: 0px;
  }
}

@media screen and (max-width: 700px) {
  @keyframes mobileScanBck {
    0% {
      background-position: 0% 50%;
    }

    50% {
      background-position: 100% 50%;
    }

    100% {
      background-position: 0% 50%;
    }
  }

  body .landingpage {
    animation: mobileScanBck 380s linear infinite;
  }
}

@media screen and (max-height: 700px) and (orientation: landscape) {
  .landingpage .landingpage--top {
    padding-top: 0px;
  }

  .landingpage--logo {
    margin-bottom: 40px;
  }

  .landingpage--bottom {
    -ms-flex-item-align: baseline;
    align-self: baseline;
    width: 100%;
    margin-bottom: 10px;
  }
}

/* let stalk */
.lets-talk {
  width: 75px;
  position: absolute;
  right: 0px;
  top: 50%;
  background: #114e69;
  height: 115px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.lets-talk.fixed {
  position: fixed;
  z-index: 9999;
  top: 235px;
}

.lets-talk--content {
  text-align: right;
  width: 60px;
  margin: 0 auto;
  padding-top: 10px;
}

.lets-talk--content img {
  margin-left: auto;
}

.lets-talk--title {
  color: #fff;
  margin: 2px 0px;
  word-break: break-word;
  font-size: 26px;
}

@media only screen and (max-width: 992px) {
  .lets-talk {
    display: none;
  }
}

/* Down Action */
.down-action {
  text-align: center;
  margin-top: 3%;
}

.down-action>* {
  margin: 0 auto;
}

.down-action--caret {
  margin-top: 2px;
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}

.down-action--caret svg {
  width: 20px;
  height: 20px;
}

.down-action--caret path {
  fill: #00557C;
}

.down-action:hover .down-action--caret path {
  fill: #003249;
}

/* Navigation */
.navigation {
  padding-bottom: 150px;
  height: 100px;
  overflow: visible;
}

.navigation.navigation-fixed {
  padding-bottom: 0px;
}

.navbar,
.navbar-header,
.navbar-brand,
.navbar-nav {
  min-height: 100px;
}

.navbar-nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.navbar-default {
  background: #fff;
  z-index: 9999;
  border: none;
  border-radius: 0px;
}

.navbar .navbar-nav>li>a {
  border-right: 1px solid #000;
  padding-top: 0px;
  color: #000;
  padding-bottom: 0px;
  /* text-transform: lowercase; */
}

.navbar-nav>li:last-child>a {
  border-right: none;
}

.navbar-brand {
  padding: 13px 15px;
}

.navbar-brand>img {
  height: 75px;
}

.navbar-default .navbar-header>.navbar-toggle {
  background-color: #fff;
  border: none;
}

.navbar-default .navbar-toggle .icon-bar {
  margin: 6px 0px;
  background-color: #000;
}

.navbar {
  width: 100%;
  transition: all .4s ease;
}

.navbar .navbar-toggle {
  margin-top: 22px;
}

.navbar.fixed-top {
  position: fixed;
  top: 0px;
  left: 0px;
}

@media only screen and (max-width: 768px) {
  .navbar .navbar-nav {
    min-height: 40px;
  }
}

/* Our Group */
#our_group {
  padding-bottom: 120px;
}

/* Image Block */
.image-block {
  height: 632px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background-attachment: fixed;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.image-block-right .image-block--text {
  float: right;
}

.image-block--text {
  width: 400px;
  color: #fff;
  padding: 30px;
}

.image-block--text-blue {
  background-color: #00557C;
}

.image-block--text-white {
  background-color: #fff;
}

.image-block--text-orange {
  background-color: #d7790a;
}

.image-block-small {
  height: 400px;
}

.image-block-small .image-block--text {
  width: auto;
  display: inline-block;
}

@media only screen and (max-width: 768px) {
  .image-block .container {
    padding: 0px;
  }

  .image-block--text {
    width: 100%;
  }
}

/* quote */
.quote {
  margin: 0px;
  padding: 0px;
  border-left: 0px;
}

.quote--cite {
  margin-top: 25px;
  font-weight: bold;
  font-style: normal;
  display: block;
}

/* group */
.groups--row {
  border-bottom: 1px solid #ddd;
  padding: 10px 0px;
}

.group {
  padding: 0px 15px;
}

.group--title {
  margin-top: 0px;
}

.group:nth-child(odd) {
  border-right: 1px solid #ddd;
}

/*.group img {
  margin: 0 auto; }*/

.group--heading {
  margin-bottom: 15px;
  display: flex;
  align-items: center;
  height: 103px;
}

.group-coming-soon {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 190px;
}

@media only screen and (max-width: 992px) {
  .groups--row {
    border-bottom: none;
  }

  .group:nth-child(odd) {
    border-right: none;
  }
}

.service-block--icon {
  height: 120px;
  display: flex;
  align-items: center;
}

.service-block--title {
  margin: 20px 0;
}

.service-block--content {
  min-height: 120px;
}

@media only screen and (max-width: 992px) {
  .service-block--content {
    min-height: 0px;
  }

  .service-block {
    margin-bottom: 50px;
  }
}

.footer {
  background-color: #00557C;
  color: #fff;
  font-weight: 300;
  padding: 26px 0px;
}

.footer--contact-header {
  margin-bottom: 3px;
}

.footer--contact-info {
  color: #fff;
  font-weight: bold;
}

.footer--contact-info:hover {
  color: #fff;
}

.footer--logo {
  margin: 0 auto;
}

.footer--header {
  min-height: 40px;
}

@media only screen and (max-width: 992px) {
  .footer--block {
    margin-bottom: 30px;
  }

  .footer--block:nth-child(2) {
    display: none;
  }
}

.image-link {
  margin: 0px 15px;
}

.line {
  border: none;
  height: 1px;
  background: #ddd;
}

.line-break {
  margin: 70px 0px;
}

.gradient-line {
  border: none;
  background: linear-gradient(to right, #fff, #00557C);
  height: 1px;
}

.gradient-line-reverse {
  background: linear-gradient(to left, #fff, #00557C);
}

.contact-us {
  background-position: 0px 75%;
}

.contact--info {
  margin-bottom: 20px;
}

.contact--info--title {
  margin-bottom: 5px;
}

.contact--info--details {
  margin: 2px 0px;
}

.contact--info--details a {
  color: #000;
}

.contact-form {
  padding-right: 30px;
}

.form-control-auto {
  width: auto;
}

.sidebar {
  border-left: 1px solid #ddd;
  padding-left: 30px;
}

.points {
  padding-left: 16px;
}

.service-detail--title {
  margin-bottom: 20px;
}